[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.GetClipRect

Gets the value for the ClipRect property.

## Declaration

Source position: graphics.pp line 775

`protected function TRegion.GetClipRect: TRect;`

## Function result

Value for the property.

## See also

TRegion.ClipRect |  | The clipping rectangle for the region.